<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>KypoAdaptiveModelSimulatorExampleApp</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons|Material+Icons+Round|Material+Icons+Outlined" rel="stylesheet">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root class="mat-typography"></app-root>
</body>
</html>
